<apex:page showheader="false" >



<html dir="ltr" lang="en-US">
    <head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
 
    <title>Dish Business - Online - Retailer / Customer Bulk Change Portal</title>
 
    <!--- CSS --->
   
    </head>

<style>
/* ------- This is the CSS Reset ------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, 
abbr, acronym, address, big, cite, code, del,
dfn, em, img, ins, kbd, q, s, samp, small,
strike, strong, sub, sup, tt, var, u, i, center,
dl, dt, dd, ol, ul, li, fieldset, form, label,
legend, table, caption, tbody, tfoot, thead, tr,
th, td, article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup, menu,
nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* ------- HTML5 display-role reset for older browsers ------- */

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}


/* ------- Remove Chromes border around active fields ------- */

*:focus {
    outline: none;
}

/* ------- Disable background and border for input fields ------- */

input {
    background: transparent;
    border: 0;
}



/* --------------------------------------------------------------- */

/* ------- Body ------- */

body {
    background: #eeeeee url('https://c.na4.content.force.com/servlet/servlet.ImageServer?id=01560000000bdyD&amp;oid=00D600000006sHg&amp;lastMod=1348516192000') top left repeat;
}


/* ------- Container ------- */

#container {
    margin: auto;
    margin-top: 180px;
    width: 524px;
    height: 262px;
    text-align: left;
    font-family: Verdana, Arial;
    font-weight: normal;
    font-size: 12px;
    color: #ffffff;
}


/* ------- Login Form ------- */

form, .welcome {
    background: url('https://c.na4.content.force.com/servlet/servlet.ImageServer?id=01560000000bbVs&amp;oid=00D600000006sHg&amp;lastMod=1350663050000') top left no-repeat;
    width: 524px;
    height: 262px;
    padding-top: 1px;
}

.login, .welcome-user {
    width: 470px;
    float: left;
    margin-top: 33px;
    margin-left: 40px;
    font-size: 20px;
}

.username-text {
    width: 100px;
    float: left;
    margin-top: 70px;
    margin-left: 40px;
}

.message-text {
    width: 360px;
    float: left;
    margin-top: 30px;
    margin-left: 40px;
    line-height: 200%;
}

.error-text {
    width: 360px;
    float: left;
    margin-top: -110px;
    margin-left: 40px;
    font-weight:bold;
    color:#c90202;
}

.username-field {
    width: 190px;
    height: 45px;
    float:left;
    margin-top: 55px;
    margin-left: 20px;
    text-align: center;
    background: url('https://c.na4.content.force.com/servlet/servlet.ImageServer?id=01560000000bdyI&amp;oid=00D600000006sHg&amp;lastMod=1348516566000') center left no-repeat;
}


.submit {
    width: 55px;
    height: 73px;
    float: left;
    margin-top: 45px;
    margin-left: 45px;
    font-family: Verdana, Arial;
    font-weight:bold; 
    font-size: 26px;
    color: white;
}

</style>

 
<SCRIPT LANGUAGE="javascript">

function delineate(str)
{
theleft = str.indexOf("=") + 1;
theright = str.lastIndexOf("&");
return(str.substring(theleft, theright));
}
document.write("OE"+delineate(text));


document.getElementById('select13').onchange = function(){
    document.getElementById('FORM_ID').action = '/'+this.value;
}

</SCRIPT>


    <body>
           <div id="container">
                <form id="FORM_ID" action="DEFAULT_ACTION">
                   <input id="OE" maxlength="40" name="OE" size="20" type="hidden" value="{!$CurrentPage.parameters.OE}"  />
                   <div class="login">Request Type <br />
                       OE #: <apex:outputText value="{!$CurrentPage.parameters.OE}" />
                   </div>
                   <div class="username-text" ><label for="l4S6lqTzo1z921cnQQjGcZ6QHJ4D07wfZyAfsACn1EQ=">Request Type:</label></div>    
                   <select class="username-field" id="select13" name="Request Type" onchange="java_script_:show(this.options[this.selectedIndex].value)" >
                                <option value=""></option>
                                <option value="AddRemove_Equipment">Add/Remove Equipment</option>                                
                                <option value="AddRemove_Programming">Add/Remove Programming</option>                                
                                <option value="RetailerBulkForm/RBF_ChangeOwner">Change Owner</option>                                
                                <option value="RetailerBulkForm/RBF_Disconnect">Disconnect</option>
                                <option value="Full Activation">Full Activation</option>
                                <option value="Pre-Activation">Pre-Activation</option>
                                <option value="RetailerBulkForm/RBF_Restart">Restart</option>
                                <option value="RetailerBulkForm/RBF_UpdateAccount">Update Account</option>
                            </select>
 
                   <div class="submit"><input class="submit" type="submit" value="GO" onclick='goto()'/></div>
               </form>
          </div>
          <!-- This script must be below the form inorder to work properly. -->
          <script type="text/javascript">
document.getElementById('select13').onchange = function(){
    document.getElementById('FORM_ID').action = '/'+this.value;
}
</script>
    </body>
</html>
</apex:page>